Summary:	British English Lexicon
Summary(pl.UTF-8):	Leksyka brytyjskiej odmiany języka angielskiego
Name:		festival-lex-OALD
Version:	0.4
Release:	4
License:	non-commercial use
Group:		Applications/Sound
Source0:	http://www.cstr.ed.ac.uk/downloads/festival/1.95/festlex_OALD.tar.gz
# Source0-md5:	45a03689025849d02ec963a5b338ef37
# newer source (2.4) is just repacked, so tarball md5 is different (but contents are equal)
#Source0:	http://www.cstr.ed.ac.uk/downloads/festival/2.4/festlex_OALD.tar.gz
URL:		http://www.cstr.ed.ac.uk/projects/festival/
Requires:	festival-lex-POS
Provides:	festival-lex-english
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains an British English Lexicon and letter to sound
rules derived from the Oxford Advanced Learners' Dictionary of Current
English.

%description -l pl.UTF-8
Ten pakiet zawiera leksykę brytyjskiej odmiany języka angielskiego
i zasady konwersji liter na dźwięki opracowane na podstawie Oxford
Advanced Learners' Dictionary of Current English.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/festival/lib/dicts/oald

cd festival/lib/dicts/oald
install oald-0.4.out oald_lts_rules.scm oaldlex.scm \
	$RPM_BUILD_ROOT%{_datadir}/festival/lib/dicts/oald

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc festival/lib/dicts/oald/{COPYING,README.oald}
%{_datadir}/festival/lib/dicts/oald
%changelog
* Mon Jul 24 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/festival-lex-OALD.git;a=log;h=master

* Mon Jul 24 2017 Jakub Bogusz <qboosh@pld-linux.org> 11a0212
- release 4

* Mon Jul 24 2017 Jakub Bogusz <qboosh@pld-linux.org> 4ba8e1a
- updated Source URL

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> e61878a
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> f53db7d
- converted to UTF-8

* Sat Sep 03 2005 darekr <darekr@pld-linux.org> 157d026
- simplified %setup

* Mon Aug 09 2004 wolf <wolf@pld-linux.org> f6aaf72
- bump release to rebuild in ac

* Wed Jul 07 2004 wolf <wolf@pld-linux.org> c51b62c
- BuildArch: noarch

* Mon May 26 2003 Michal Moskal <michal@moskal.me> d29a75f
- massive attack: adding Source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> f620a07
- massive attack s/pld.org.pl/pld-linux.org/

* Sun Aug 18 2002 Paweł Gołaszewski <blues@pld-linux.org> 02e1948
- release 2 - license fix

* Wed Jul 31 2002 wolf <wolf@pld-linux.org> 3eceee7
- distributable they are

* Wed Jul 10 2002 wolf <wolf@pld-linux.org> ddf1ed1
- it works! stay tuned for more

